#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: crypto-conduit
version: 0.5.5
id: crypto-conduit-0.5.5-5d46100f1bf40e3d5655237bbc1f8586
key: crypt_0XqK7XOvwOU1ddcGDxacsN
license: BSD3
maintainer: Felipe Lessa <felipe.lessa@gmail.com>
homepage: https://github.com/prowdsponsor/crypto-conduit
synopsis: Conduit interface for cryptographic operations (from crypto-api).
description:
    This package contains everything that you need to use a
    cryptographic package that supports the @crypto-api@ package
    using conduits from the @conduit@ package.
category: Cryptography, Conduit
author: Felipe Lessa <felipe.lessa@gmail.com>
exposed: True
exposed-modules:
    Crypto.Conduit
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/crypto-conduit-0.5.5
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/crypto-conduit-0.5.5
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/crypto-conduit-0.5.5
hs-libraries: HScrypto-conduit-0.5.5-0XqK7XOvwOU1ddcGDxacsN
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    cereal-0.4.1.1-cd268fee4c78d462bd047c7f42b274a0
    conduit-1.2.5-5f6679692b4c594c86b9348fc9b50407
    conduit-extra-1.1.9.1-42ff688d9ba2f936d54e93b3d84a64fa
    crypto-api-0.13.2-2e1a7a02522074851c4f13cd6fa0c71d
    resourcet-1.1.6-4a18de11594ca91e0062f91f841e599f
    transformers-0.4.2.0-1c92f7031c1e04e17d9abe73932eb485
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/crypto-conduit-0.5.5/html/crypto-conduit.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/crypto-conduit-0.5.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
